/* Global Styles */
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gotham-book.eot');
    src: url('../fonts/gotham-book.svg') format('svg'),
         url('../fonts/gotham-book.ttf') format('truetype'),
         url('../fonts/gotham-book.woff') format('woff'),
         url('../fonts/gotham-book.eot') format('embedded-opentype');

}

body{
	font-family: "Gotham", sans-serif;
	font-weight: lighter;
	color: #57462D;
}

/* Desktop Specific */

li.nav-item{
	background: #F2EFE9;
}

li.nav-item:first-child{
	border-right: 1px solid #DFD9CA;
}

li.nav-item:last-child{
	border-left: 1px solid #DFD9CA;
}

li.nav-item a{
	color: #B2A393;
	font-weight: 600;
}

#remaxLogo{
	position: absolute;
	top: 10px;
	left: 10px;
}

#content-empty{
	background-color: #ffffff !important;
	background: url("../img/contentBack.png");
}

/*--Photos--*/
#content-photos img{
	box-shadow: 0px 0px 6px #444444;
}

.design-thumbs{
	background: url("../img/contentBack.png");
}

.design-thumbs .swiper-slide{
	background: transparent;
}

.design-thumbs .active{
	/*outline: 3px solid #ffffff;*/
	outline: none;
	border-radius: 2px;
	box-shadow: 0px 0px 0px 2pt #ffffff !important;
}

/*--Contact--*/
#content-contact{
	background: url("../img/contentBack.png");
}

.agentName{
	font-weight: 600;
}

.agent-wrapper a{
	color: #57462D
}

.agent-wrapper a:hover{
	color: #57462D;
	text-decoration: underline;
}

/*--Details--*/
#content-details{
	background: url("../img/contentBack.png");
}

/*--Footer--*/
.brokerage{
	color: #57462D;
	font-weight: 500;
}
#footer-brokerage{
	width: 67%;
}

#footer-brokerage small{
	color: #57462D;
	font-weight: 300;
}

#footer-imprev small{
	font-family: 'Arial', sans-serif;
	color: #57462D;
	font-size: 12px;
}

#footer-share small{
	font-family: 'Arial', sans-serif;
	color: #57462D;
}

.twitterFix {
	margin-left:-5px;
}

/*Tablet*/
@media (max-width: 979px) and (min-width:768px){
	#content-details{
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.brokerage{
		line-height: 22px;
	}

	#footer-brokerage small{

	}
}

/*Mobile*/
@media (max-width: 767px){
	p.m-head{
		color: #57462D;
	}

	li.nav-item-mobile{
		background-color: #F2EFE9;
		font-weight: 600;
	}

	li.nav-item-mobile:first-child{
		border-right: 1px solid #DFD9CA;
	}

	li.nav-item-mobile:last-child{
		border-left: 1px solid #DFD9CA;
	}

	li a{
		color: #B2A393;
	}

	.active-nav-mobile {
		background-color: #DFD9CA !important;
		color: #57462D;
	}

	/*--Contact--*/
	#content-contact-mobile{
		background-color: #DFD9CA;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		margin: 0;
		margin-bottom: 15px;
		padding: 12px 9px;
	}

	.brokerage{
		color: #57462D;
	}

	.agent-info-mobile a{
		color: #57462D;
	}

	.agent-info-mobile a:hover{
		color: #ffffff;
		text-decoration: underline;
	}

	/*--Details--*/
	#content-details-mobile{
		background-color: #DFD9CA;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		margin: 0;
		margin-bottom: 15px;
		padding: 12px 9px;
	}

	/*--Share--*/
	#content-share-mobile{
		background-color: #DFD9CA;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		margin-bottom: 15px;
	}

	/*--Footer--*/
	#footer-mobile{
		color: #57462D;
		font-weight: 600;
	}

	#footer-imprev-mobile{
		font-family: 'Arial', sans-serif;
		font-weight: 400;
	}

}
